{
    "success": true,
    "code": "1C000000001",
    "desc": "OK",
    "timestamp": 1550569853824,
    "data": {
        "resurrectionStatus": true,
        "resurrectionCount": 1,
        "resurrectionCredits": 212
    }
}